<!doctype html>
<html>

  <head>
    <meta charset="UTF-8">
    <script src="http://d3js.org/d3.v3.min.js"></script>
    <script src="http://d3js.org/queue.v1.min.js"></script>
    <script src="javascript/processor.js"></script>
    <script src="javascript/parser.js"></script>
    <title>ANZ Netball League</title>
  </head>

  <body>

    <h1>SWEN303: Assignment 5 - ANZ Netball League</h1>
    <h3>Kalo Pilato & Leon North</h3>


    <p id="fixtures"></p>



  </body>

</html>
